.content {
  width: 1200px;
  margin: 0 auto;
}
body {
  background: url(../images/xxgcswsej/headerBg.png) center top no-repeat;
}

.logo {
  text-align: center;
  margin-top: 30px;
}
.logo a {
  display: block;
  text-align: left;
}
.logo > img {
  margin: 35px 0 170px;
}
.hybd {
}
.hybd .hybdTop {
  border-radius: 10px;
  padding: 35px;
  position: relative;
  box-sizing: border-box;
  height: 460px;
  background-color: #be0000;
}
.hybdLeft {
  width: 720px;
  position: absolute;
  top: -57px;
}
.hybdLeftImg {
  width: 100%;
  height: 398px;
  border-radius: 10px;
  overflow: hidden;
}
.hybdLeftImg a {
  display: block;
  width: 100%;
  height: 100%;
}
.hybdLeftImg img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
}

.hybdLeft p {
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 37px;
}

.hybdRight {
  width: 384px;
  height: 100%;
  box-sizing: border-box;
}
.hybdRight ul {
}
.hybdRight ul li {
  background-color: #d24d4d;
  padding: 15px;
  width: 362px;
  margin: 0 auto;
  min-height: 125px;
  text-align: justify;
}
.hybdRight ul li.on a {
  color: #be0000;
  font-size: 16px;
  font-weight: 700;
}

.hybdRight ul li.on {
  width: 100%;
  background-color: #fbd895;
}
.hybdRight ul li a {
  line-height: 30px;
  color: #fff;
}
.hybdRight ul li:nth-child(2) {
  border-top: 1px solid #e08383;
  border-bottom: 1px solid #e08383;
}
.commonList li {
  padding-left: 27px;
  line-height: 55px;
  border-bottom: 1px dashed #eaeaea;
}
.commonList li:last-child {
  border-bottom: 0;
}
.commonList li::before {
  width: 14px;
  height: 14px;
  background: url(../images/xxgcswsej/zfx.png) no-repeat;
}
.more {
  text-align: right;
  margin-bottom: 30px;
}
.more a {
  display: inline-block;
  background-color: #be0000;
  color: #fff;
  line-height: 30px;
  padding: 0 17px 0;
  border-radius: 15px;
}
.xwfbh {
  height: 300px;
  margin: 30px auto;
}
.xwfbh > .fl {
  width: 100%;
  height: 100%;
}
.xwfbh > .fr {
  width: 224px;
}
.xwfbhImg {
  width: 49%;
  height: 100%;
}
.xwfbhImg a {
  display: block;
  width: 100%;
  height: 100%;
}
.xwfbhImg a img {
  width: 100%;
  height: 100%;
}
.xwfbhDetail {
  width: 49%;
  text-align: justify;
  font-size: 18px;
  line-height: 42px;
}
.xwfbhDetail p span {
  color: #d1445c;
  font-size: 18px;
}
.xwfbhDetail p {
  line-height: 43px;
}
.fbzt {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.xwfbhDetail .jj {
  /* line-height: 42px; */
}
.detail {
  text-align: right;
  line-height: 32;
}
.detail a {
  color: #c02742;
  background-color: #f3f3f3;
  padding: 0 25px;
  display: inline-block;
  border-radius: 16px;
}
.ylsl {
  margin-bottom: 32px;
  display: block;
}
.titleImg {
  text-align: center;
}
.xxgcList{
  margin-top: 30px;
}
.xxgcBottom {
  background-color: #fff8eb;
  padding: 30px;
}

.xxgcList .fl {
  width: 560px;
}
.xxgcList .fr {
  width: 600px;
}
.xxgcLeftLi {
  margin-bottom: 15px;
}
.xxgcLeftLi .xxgcLeftTop {
  width: 100%;
  height: 84px;
  background: url(../images/xxgcswsej/tbg.png) no-repeat;
  position: relative;
}
.xxgcLeftTop::before {
  content: '';
  top: 50%;
  left: -13px;
  position: absolute;
  width: 26px;
  background: url(../images/xxgcswsej/kxy.png);
  background-size: 100%;
  height: 26px;
  transform: translateY(-50%);
}
.xxgcLeftTop a {
  padding: 0 20px 0 40px;
  width: 100%;
  font-size: 20px;
  color: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  line-height: 36px;
  font-weight: 700;
}
.xxgcLeftBottom {
  width: 540px;
  margin: 0 auto;
  background-color: #fff;
  padding: 13px 13px;
  line-height: 29px;
  font-size: 16px;
  color: #636363;
  text-indent: 2em;
  text-align: justify;
}

/* è½®æ’­å›¾ */
.slideBox{
  position: relative;
}
.slideBox .hd{
    height: 15px;
    position: absolute;
    bottom: 10px;
    z-index: 1;
    zoom: 1;
    right: 0px;
}
.slideBox .hd ul li.on {
  background: #ffffff;
  color: #fff;
}
.slideBox .bd {
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 0;
}
.slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
  position: relative;
}
.slideBox .bd li img {
  width: 600px;
  height: 351px;
  vertical-align: middle;
}
.slideBox li p a {
  width: 85%;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #fff;
  font-size: 18px;
  line-height: 38px;
  padding-left: 20px;
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%;
}
.slideBox li p {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 38px;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.3);
}
.cdxx {
  margin-bottom: 30px;
}

.slideBox .hd ul li {
  float: left;
  margin-right: 8px;
  border-radius: 50%;
  width: 13px;
  height: 13px;
  line-height: 14px;
  text-align: center;
  background: #95a3bf;
  cursor: pointer;
}
.slideBox .hd ul li.on {
  background: #ffffff;
  color: #fff;
}

/* è½®æ’­å›¾ */
.hybdList .fl{
  width: 79%;
}
.wlList{
    margin-top: 30px;
  }

@media (max-width: 1200px) {
  .hybdLeftImg {
    height: auto;
  }
  .content {
    width: 100%;
    padding: 0 15px;
  }
  .hybdLeft {
    width: 100%;
  }
  .hybdLeft {
    position: static;
  }
  .hybdRight {
    width: 100%;
  }
  .hybd .hybdTop {
    height: auto;
  }
  .hybdRight ul li {
    width: 100%;
    min-height: auto;
  }
  .hybdBottom .fl,
  .hybdBottom .fr {
    width: 100%;
    margin-bottom: 20px;
  }
  .hybdBottom .fl a,
  .hybdBottom .fr a {
    display: block;
    width: 100%;
  }
  .hybdBottom .fl a img,
  .hybdBottom .fr a img {
    width: 100%;
  }
  .xwfbh > .fl {
    width: 100%;
  }
  .xwfbh {
    height: auto;
  }
  .xwfbhImg {
    width: 100%;
  }
  .xwfbhDetail {
    width: 100%;
  }
  .xwfbh > .fr {
    width: 100%;
  }
  
  .wlList a {
    display: inline-block;
    width: 49%;
    text-align: center;
  }
  .xxgcList .fl {
    width: 100%;
  }
  .xxgcLeftLi .xxgcLeftTop {
    background-color: #f04820;
    background-image: none;
  }
  .xxgcLeftBottom {
    width: 100%;
  }
  .xxgcList .fr {
    width: 100%;
    float: none;
  }

  .cdxx .fl,
  .cdxx .fr {
    width: 100%;
  }
  .cdxx .fl {
    margin-bottom: 20px;
  }
  .cdxx .fl a,
  .cdxx .fr a {
    display: block;
    width: 100%;
  }
  .cdxx .fl a img,
  .cdxx .fr a img {
    width: 100%;
  }
  /* è½®æ’­ */
  #slideBox {
    float: left;
    margin: 0 auto;
  }
  .slideRight {
    float: right;
    width: 47%;
  }
  .slideBox .bd li img {
    width: 500px;
    height: 320px;
    vertical-align: middle;
  }
  /* è½®æ’­ */
  .hybdList .fl{
    width: 100%;
  }
}

@media (max-width: 768px) {
  #slideBox {
    width: 100%;
  }
  #slideBox .bd a {
    display: block;
    width: 100%;
  }
  #slideBox .bd a img {
    width: 100%;
    height: auto;
  }
  .slideRight {
    width: 100%;
  }
  .xxgcLeftTop a {
    font-size: 16px;
  }
  
  .logo > img{
    margin-bottom: 40px;
  }
  .xxgcBottom{
    padding:30px 10px;
  }
  .content{
    padding: 0 10px;
  }

  
}
@media (max-width: 425px){
  #slideBox .bd p a{
      width: 80%;
  }
  
  .logo a img{
    width: 70%;
  }
  .xxgcLeftLi .xxgcLeftTop{
    height: auto;
    min-height: 84px;
    padding:0 20px;
    text-indent: 2em;
  }
  .xxgcLeftTop a {
    position: static;
    padding: 0;
  }
}